=== debian/control ===
Source: ros-jazzy-tf2-sensor-msgs
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-cmake-pytest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-eigen3-cmake-module, ros-jazzy-geometry-msgs, ros-jazzy-python-cmake-module, ros-jazzy-rclcpp <!nocheck>, ros-jazzy-sensor-msgs, ros-jazzy-tf2, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-jazzy-tf2-sensor-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, python3-numpy, ros-jazzy-eigen3-cmake-module, ros-jazzy-geometry-msgs, ros-jazzy-sensor-msgs, ros-jazzy-sensor-msgs-py, ros-jazzy-std-msgs, ros-jazzy-tf2, ros-jazzy-tf2-ros, ros-jazzy-tf2-ros-py, ros-jazzy-ros-workspace
Description: Small lib to transform sensor_msgs with tf.
 Most notably, PointCloud2
